﻿<div class="responsive-header">
    <div class="responsive-menubar">
        <div class="res-logo"><a href="/" title=""><img src="~/Assets/client/images/resource/logo.png" alt="" /></a></div>
        <div class="menu-resaction">
            <div class="res-openmenu">
                <img src="~/Assets/client/images/icon.png" alt="" /> Menu
            </div>
            <div class="res-closemenu">
                <img src="~/Assets/client/images/icon2.png" alt="" /> Close
            </div>
        </div>
    </div>
    <div class="responsive-opensec">
        <form class="res-search">
            <input type="text" placeholder="Tiêu đề công việc, từ khóa hoặc tên công ty" />
            <button type="submit"><i class="la la-search"></i></button>
        </form>
        <div class="responsivemenu">
            <ul>
                <li>
                    <a href="#" title="">Tất cả việc làm</a>
                </li>
                @*<li>
            <a href="#" title="">Khu Công Nghiệp</a>
        </li>*@
                <li>
                    <a href="@Url.Action("ListRecruits", "Recruit")" title="Danh sách công ty">Công Ty</a>
                </li>
                <li>
                    <a href="@Url.Action("ListBlogs", "Blog")" title="">Tư vấn/Bài viết</a>
                </li>
                <li>@Html.ActionLink("Register", "Register", "Account", routeValues: null, htmlAttributes: new { id = "registerLink" })</li>
                <li>@Html.ActionLink("Log in", "Login", "Account", routeValues: null, htmlAttributes: new { id = "loginLink" })</li>
            </ul>
        </div>
    </div>
</div>

